--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Authorization is required to access the resource specified.
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: ErrorMessage
  value: "'Unauthorized'"
full_name: RestClient::Unauthorized
includes: []

instance_methods: []

name: Unauthorized
superclass: ExceptionWithResponse
